cucm6.0 and meetingplace express 2.0 in a single server hardware

Unanswered Question
Nov 27th, 2007

i want to install cucm 6.0 and meetingplace express 2.0 in a single server hardware.this is a lab i dont need so much i think its it possible theu vmware???if anyone knows how to do this,please help me.....

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
c.hennrich Tue, 11/27/2007 - 23:20


you can not install both on the same physical hardware, because of the applicance model.

But you could install both in two virtual machines like vmware.

I have already done that and it worked very well.


mingchieh Tue, 12/11/2007 - 01:31


Can you tell me how to do that ?

and How do you pass the hardware check ?


Frederick Nielsen Fri, 12/14/2007 - 15:07

CallManager 6.0 will recognize and install under VMware now.

MPE 2.0 does not seem to install under VMware ESX by default. However the latest shipping set seems to include another CD with MPE 2.0 prebuilt under as VMware Workstation/Server compatible image ready-to-go.

jasonfaraone Tue, 04/15/2008 - 11:34

Can anyone else confirm this? I received a CUWL binder about 2 months ago and can't find a disk containing a VMWare image...

William Bell Sat, 04/19/2008 - 22:13

I am not sure about the CUWL binder but a VMWare disc package for MeetingPlace Express is included with the Not For Resale (NFR) bundle. It was built on VMWare server 1.0 and includes a 6 user concurrent max for audio and web. Also licensed for Outlook/Exchange integration.




This Discussion